if status is-interactive
    starship init fish | source
    bash ~/.config/matugen/scripts/foot-apply-colors.sh
    set -U fish_cursor_replace_one underscore
    set -gx TERMINAL foot
    set -x ZK_NOTEBOOK_DIR ~/zk
    alias cat='bat'
    zoxide init fish | source
    # Commands to run in interactive sessions can go here
end

# uv
fish_add_path "/home/unconfer/.local/bin"
